/* #Media Queries

================================================== */



/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {

}



/* Larger than 1024px */

@media only screen and (min-width: 1200px) {

    .contact_area {

        float: right;

    }

}



@media only screen and (max-width: 1200px) {

    #navigation { top:-54px; }

    #mainNav {

        margin-top: 0px;

        float: right;

    }

    .break {

        display: block;

    }

	.main_content_container {
		background-size:contain;}

		.secondary .credit_one_lenders {}

}



@media only screen and (min-width: 1023px) and (max-width: 1200px) {

  #mainNav li a {
      font-size: 17px
  }
  #mainNav > li > a {
      padding: 0 22px;
  }

    .home_products_banner .circle {

        height: 190px;

        width: 190px;

    }

    .home_products_banner .circle img {

        width: 85px;

    }

	.home_products_banner_content {
		padding-top:0;}
    .home_products_banner .home_products_banner_content h2 {
        font-size: 16px;
        line-height: 24px;
    }
    .home_products_banner .home_products_banner_content h2 span {
        font-size: 32px;
    }

     .circle:hover .pulseEffect {

        height: 195px;

        width: 195px;

        z-index: 500;

    }
	.header_call_to_action {
		width:70%;
		float:right;}

	.headerBanner .innerContent {
		width:1024px;}

	.headerBanner {
		background-position:center top;
		}

	.credit_one_lenders {}


}



@media only screen and (min-width: 1023px) {

    #homePage .imageBG {

        min-height: 638px;

    }

}



/* Smaller than standard 960 (devices and browsers) */

@media only screen and (max-width: 1023px) {



    /* Header */

    .apply_online {

        width: 240px;

        height: 53px;

    }

	.secondary .credit_one_lenders {
		display:none;
		background:none;}

    .header_quote_hover_container {

        right: 25px;

        top: 71px;

        width: 213px;

    }



    #result_repayment .cursive_font {

        font-size: 40px;

    }



    /* Home Calculator */



    #home_page_widget_calc .loan_calculator_form h2 {

        font-size: 21px;

    }

    #home_page_widget_calc .loan_calculator_form .form_label {

        width: 44%;

    }

    #home_page_widget_calc .loan_calculator_form .form_field {

        width: 50%;

    }

    #home_page_widget_calc .loan_calculator_form .ui-button-text-only .ui-button-text {

        padding: 5px 1px !important;

        font-size: 11px;

    }

    .quickQuoteForm {

        display: none;

    }

    #mainNav ul li a {

        font-size: 12px;

    }

    #mainNav ul li a {

        padding: 10px 20px 9px;

    }

    .hasChild {

        top: 12px;

    }

    .circle:hover .peOne {

    top: -5px;

    }

    .circle:hover .peTwo {

        top: -7px;

    }

    .circle:hover .peThree {

        top: -15px;

    }

    .circle:hover .peFour {

        top: -17px;

    }

    .circle:hover .peFive {

        top: -15px;

    }

}



@media only screen and (max-width: 1210px) {

    .sticky_sidebar_right {

        display: none;

    }

}



@media only screen and (max-width: 1088px) {

    .sticky_sidebar {

        display: none;

    }

}



/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 1023px) {



    /* Widgets */

    .widget_form_input {

        width: 100%;

    }



    .leftSecondWord h2 {

        margin-left: 50px;

    }

    .banner_text {

        padding-bottom: 20px !important;

    }

    body.dealers .padding_sides {

        padding: 0 12px;

    }



    #header a.logo {

        width: 222px;

    }

    /* 20191101 Edward*/
    .text_align_ipad.grid_12.text_align_center {

        float: none;

        display: block;

        width: 100%;

    }

    .img-caravan-qld {
        float: none !important;
    }


    #mainNav li a {

        line-height: 15px;

        font-size: 14px

    }

    #mainNav > li {

        margin: 0;

    }

    #mainNav > li > a {

        text-align: center;

        display: table-cell;

        vertical-align: middle;

        padding: 0 11px;

    }
	#navigation {
		height:106px;}

	#header_quote_hover {
		display:none;}

	.header_phone_number_desktop {
		margin-right:0;}

	.header_call_to_action {
		float: right;
    width: 60%;
	margin:20px 0;}

	#header a.logo img {
		padding-top:30px;}

    /* Hero Banner home page */

    .banner_text {

        background-size: 100% 100%;

        padding: 20px 100px 0 20px;

    }
	.headerBanner {
		background-position:top center;}

.headerBanner .innerContent {
	width:100%;}

    .banner_text h2 {

        font-size: 29px;

        line-height: 30px;

    }
	.headerBanner .innerContent .innerLeft p {
		width:100%;}

	.headerBanner .innerContent .innerLeft .interestBox {
		width:310px;}

	.headerBanner .innerContent .innerLeft .interestBox .inner_interest .text-today {
		font-size:34px;}

	.headerBanner .innerContent .innerLeft .interestBox .inner_interest .text-interest {
	font-size:18px;}

	.headerBanner .innerContent .innerLeft .interestBox .inner_rate .text-rate {
		font-size:50px;}

	.headerBanner .innerContent .innerLeft h1 {
		font-size:36px;
		line-height:30px;}

	.credit_one_lenders {
		background-size:contain;}


    .banner_text h2 span {

        font-size: 31px;

        line-height: 32px;

    }

	.home_products_banners_outer {
		background-size:contain;}

	.headerBanner .innerContent {
		background-size:contain;}

	.home_why_banners {
		background-size:contain;}





    .flexslider {

        overflow: hidden;

    }



    .flexslider .slides img {

        margin-right: -70px;

    }



    /* Home Products */

    .home_products_banner_content h2 {

        font-size: 22px;

        line-height: 28px;

    }



    .home_products_banner_content h2 span {

        font-size: 24px;

    }

    #home_page_widget_calc .text_container, #home_page_widget_calc .slider_container {

        width: 100%;

        text-align: right;

    }

    #home_page_widget_calc .disclaimer_txt {

        float: none;

        width: 66%;

        display: block;

        text-align: center;

        margin-top: 10px;

    }



    /* Sidebar */

    #sidebar {

        width: 186px;

    }



    .main_content_container {

        background-position: 114% 100%;

    }

    #loanCalcForm .ui-buttonset .ui-button, #loanCalcForm .button.button_white {

        margin-right: 1% !important;

    }

    .phone_half {

        margin-bottom: 20px;

    }

	#footer .footerNavHeading, #footer .footer_top ul li.footerNavHeading a {
		font-size:14px;}

    .socialIcons {

        text-align: center;

    }

    .questionSide {

        display: none;

    }

    .circle {

        height: 140px !important;

        width: 140px !important;

    }

    .home_products_banner .circle img {

        margin-top: 10px;

        width: 65px;

    }

    .home_products_banner .circle h2 {

        font-size: 13px;
		line-height:21px;

    }

    .home_products_banner_content {

        padding: 0px;

    }

     .circle:hover .pulseEffect {

        height: 140px;

        width: 140px;

        z-index: 500;

    }

    #calculatorFurtherActions {

        margin-top: -20px !important;

    }

    #calcEmailResults, #calculatorFurtherActions .button {

        margin-left: 0px;

    }



}



/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {

    body {

        background-position: center -69px;

    }



    html, body {

        font-size: 14px;

        line-height: 20px;

    }



    .rounded_top, .rounded_top_left, .rounded_top_right {

        -moz-border-radius: 0;

        -webkit-border-radius: 0;

        -o-border-radius: 0;

        border-radius: 0;

    }



    #homePage #menu_mobile {

        display : none;

    }



    .padding_sides_mobile {

        padding: 0 22px !important;

        -moz-box-sizing: border-box;

        -webkit-box-sizing: border-box;

        -o-box-sizing: border-box;

        -ms-box-sizing: border-box;

        box-sizing: border-box;

    }



    .form_label {

        width   : auto;

        padding : 0;

    }



    .form_required {

        width   : 5%;

        padding : 5px 0 0 10px;

    }



    .form_field {

        width      : 100%;

        float      : none;

        margin-top : 0;

    }



    /* Footer */

    .footerNav {

        text-align: center;

    }



    .text_align_center_mobile {

        text-align: center !important;

    }

/*    .text_align_ipad .grid_12 {

        text-align: center !important;

        float: none !important;

        display: block !important;

    }*/

    .img-caravan-qld {
        float: none !important;
    }


    .phone_half {

        display: block;

        float: left;

        width: 46% !important;

        margin-left: 2% !important;

        margin-right: 2% !important;

    }



    .footer_menu .phone_half:nth-child(5) {

        width: 100% !important;

    }



    .footer_menu .phone_half {

        margin-bottom: 40px;

    }



    .footer_menu .phone_half:nth-child(odd) {

        clear: left;

    }



    /* Header */

    #header {

        padding: 0;

        margin-bottom: 0;

        background: #FFF;

        -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);

        -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);

        -o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);

        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);

    }



    #header a.logo, .mobilePhone {

        width: 210px;

        background-size: 100% auto;

        float: left;

    }



    .mobile_header_call {

        border-top: 1px solid #187EB4;

        border-bottom: 1px solid #187EB4;

    }



    .header_phone_number a, .header_phone_number a:hover, .header_phone_number a:link, .header_phone_number a:active, .header_phone_number a:visited {

        color: #fff;

    }

	.navArea {
		display:none;}


    .apply_online {

        width: 220px;

        height: 49px;

        border-radius: 4px;

    }



    /* Home Page Banner */

    #homeBanner {

        min-height: inherit;

    }



    .flexslider .slides img {

        width: 100%;

        max-width: 100%;

        height: auto;

    }

    h2.home_loan {

        -webkit-border-top-right-radius: 6px;

        -moz-border-radius-topright: 6px;

        border-top-right-radius: 6px;

    }

    .lSideContent {

        border-right: 1px solid #e1e2e3 !important;

        border-bottom: 1px solid #e1e2e3 !important;

    }

    #loanCalcForm input[type='submit']     {

        margin-top: 15px

     }

    .flex-control-nav {

        right: 2%;

        text-align: right;

        display: none;

    }

    .homeRightSide {

        margin-top: 12px;

    }

    h1.home_title {

        -webkit-border-top-left-radius: 6px;

    -moz-border-radius-topleft: 6px;

    border-top-left-radius: 6px;

    }



    .flex-control-paging li a {

        text-indent: 9999px;

    }



    /* Calculator */

    .loan_calculator_form .form_label,

    .loan_calculator_form .form_field {

        width: 100%;

        text-align: left;

    }



    .loan_calculator_form .form_required {

        display: none;

    }



    .loan_calculator_form,

    .loan_calculator_result {

        width: 100%;

        position: relative;

        -moz-border-radius: 0;

        -o-border-radius: 0;

        -webkit-border-radius: 0;

        border-radius: 0;

        height: 100%;

        padding: 44px 22px;

    }





    /* Application Form */

    .online_application_form {

        padding-top: 22px !important;

        padding-bottom: 22px !important;

    }



    .online_application_form {

        border: 0;

    }



    .dealer_popup_header_logo img,

    .dealer_popup_header_logo:last-child img {

        position: relative;

        margin: 10px auto;

        width: 70%;

    }

    .socialIcons {

        text-align: center;

    }

    .questionSide {

        display: none;

    }

    .lnrSides {

        -webkit-border-top-left-radius: 6px;

    -webkit-border-top-right-radius: 6px;

    -moz-border-radius-topleft: 6px;

    -moz-border-radius-topright: 6px;

    border-top-left-radius: 6px;

    border-top-right-radius: 6px;

    }

    .home_products_banner .circle {

        margin: 20px auto;

    }

    .homePageContents {

        padding: 23px 29px 10px;

    }

    .online_application_pagination_step.current_application_step {

        background: none;

    }

    .hasChild {

        display: none;

    }

    .pulseEffect  {

        display: none;

    }

    .loan_calculator_form {

        padding-bottom: 0px;

    }

    .leftTitle div {

        display: inline-block;

    }

    .home_why_banners  {

        text-align: center;

    }

    .home_why_banners img {

        margin-bottom: 15px;

    }

    .footer_menu .phone_half {

        height: auto !important;

    }

    .home_why_banners img {

        margin: 10px auto;

        display: block;

    }

    .homePageContents  .inner_l {

        padding-left: 0px;

    }

    .videoWrapper {

        margin-top: 10px;

    }

    .header_phone_number_desktop {

        margin-right: -60px;

    }

    .footer_menu {

        padding-bottom: 20px;

    }

    #navigation {

        height: 84px;

    }
	#header a.logo img {
		padding-top:22px;}

    #header a.logo {

        margin: 0;

    }
	.headerBanner {
		background-position:top center;
		}
.headerBanner .innerContent {
		width:100%;}
	.headerBanner .innerContent .innerLeft {
		width:100%;}
	.headerBanner .innerContent .innerRight {
		display:none;}

	.headerBanner .innerContent .innerLeft p {
		width:100%;}

	.credit_one_lenders {}



	.home_products_banners_outer {
		background-size:contain;}

	.headerBanner .innerContent {
		background-size:contain;}

	.home_why_banners {
		background-size:contain;}


	#footer .footer_top ul {
		width:90%;
		margin:0 auto;
		text-align:center;}


}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {



    .mobile_header_call {

        left: 20px;

        top: 20px;

        position: absolute;

        z-index: 1;

        background: none;

        border: none;

    }


    .half_mobile_landscape {

        width: 100%;

        margin-bottom: 15px;

        float: left;

    }
    #sidebar .ui-buttonset .ui-button, #sidebar .button.button_white {

        width: 30%;

        margin-right: 4.4% !important;

    }

    /* Widgets */

    .home_products_banner_content .button {

        margin-top: 10px;

    }




    .apply_online_widget_content {

        padding: 5px 10px;

    }



    .widget_form_row label {

        display: none;

    }



    .widget_form_row {

        width: 100%;

        padding: 0px 0 3px;

        float: left;

    }



    .widget_form_input {

        width: 100%;

    }



	.navArea {
		display:none;}

    /* Home page Calc Widget */

    #home_page_widget_calc .loan_calculator_form h2 {

        font-size: 26px;

    }

    #home_page_widget_calc .loan_calculator_form {

        padding: 29px 22px;

    }

    #home_page_widget_calc .loan_calculator_form .ui-button-text-only .ui-button-text {

        padding: 8px 10px !important;

        font-size: 13px;

    }

    #home_page_widget_calc .disclaimer_txt {

        float: none;

        margin-left: 10px;

    }

    .mobile_header_call .apply_online {

        top: -29px;

    }

    .leftSecondWord h2 {

        margin-left: 12px;

    }

    #sidebar {

        margin-top: 0px;

    }


    /* 20191104 Edwardw*/
    .img-one-adventure {
        width: 300px;
    }

}



@media only screen and (max-width: 645px) {



}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {



    /* Home Page */

    .home_products_banner {

        width: 100%;

        display: block;

        float: left;

    }



	.navArea {
		display:none;}

    .banner_text h2 {

        font-size: 22px;

        line-height: 24px;

    }



    .banner_text h2 span {

        font-size: 24px;

        line-height: 26px;

    }


    .leftSecondWord h2 {

        margin-left: 5px;

    }

    .imageBG {

        max-height: 400px !important;

    }

    #homeBanner {

        min-height: 400px !important;

    }

     .header_phone_number {

        width: 149px;

    }

    .header_phone_number_desktop {

        margin-right: 0px;

    }

    .footer_menu .phone_full {

       margin-bottom: 10px;

    }
	.credit_one_lenders {
		display:none;}


	.headerBanner .innerContent .innerLeft h1 {
		font-size:30px;
		line-height:30px;
		margin-top:40px;}

	.headerBanner .innerContent .innerLeft p {
		font-size:14px;
		line-height:18px;}

	.headerBanner .innerContent .innerLeft .interestBox {
		width:80%;}

	.headerBanner .innerContent .innerLeft .interestBox .inner_interest .text-today {
		font-size:30px;
		line-height:36px;}

	.headerBanner .innerContent .innerLeft .interestBox .inner_interest .text-interest {
		font-size:14px;
		line-height:14px;}

	.headerBanner .innerContent .innerLeft .interestBox .inner_rate .text-rate {
		font-size:42px;
		line-height:42px;}

	.home_why_banners h1 {
		font-size:36px;
		margin:20px 0 30px;}

	.home_why_banners .apply_online {
		width:80%;
		overflow:hidden;
		height:66px;
		}
	.home_why_banners .apply_online .applytext {
		width:70%;
		height:44px;
		padding:10px;}

	.home_why_banners .apply_online .applytext .text-apply {
		font-size:24px;
		line-height:24px;}

	.home_why_banners .apply_online .applytext .text-steps {
		font-size:20px;
		line-height:20px;}

	.home_why_banners .apply_online .arrowblock {
		width:50px;
		height:66px;
		float:right;}

	.home_why_banners .apply_online .arrowblock .arrow {
		margin:13px 10px 0 0;}

	.home_why_banners .header_phone_number {
		width: 270px !important;
    }
    .header_phone_number span {
        font-size: 20px;
    }
    .header_phone_number .fa-lg {
        line-height: 35px;
    }
    .header_phone_number i {
        font-size: 36px;
    }
    .img-broker-of-the-year {
        width: 280px;
    }

}



@media only screen and (max-width: 1075px) {

    .flex-direction-nav {

        display: none;

    }

}



@media only screen and (min-width: 480px) and (max-width: 610px) {

    .home_products_banner {

        width: 100%;

    }

}



@media only screen and (max-width: 450px) {





    #home_page_widget_calc .text_container, #home_page_widget_calc .slider_container {

        width: 100%;

        text-align: center;

    }


	.navArea {
		display:none;}
    /* Home Widget - calc */



}



@media only screen and (max-width: 385px) {



#loanCalcForm .ui-buttonset .ui-button, #loanCalcForm .button.button_white {

    margin-right: 3%;

}



	.navArea {
		display:none;}

}

@media screen and (max-width: 767px) {
.apply_online_mbtn{
    display: block;
    text-align: center;
    margin-top:  30px;
    }
.btnnew_blue{
    background: linear-gradient(to bottom, #4279bd 0%,#1c4270 100%);
    border-radius: 6px;
    display: inline-block !important;
    margin: 0 auto;
    float: none;
    /* text-align: left; */
    width: 200px;
    height:  54px;    
    }
.textblock_mbtn{
    padding: 10px 10px 10px 20px;
    float: left;
    display: inline-block;
    color: #FFF;
    font-size: 18px;
    font-style: italic;
    line-height: 34px;
    font-weight: 900;
    text-transform: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8px);
    }
.arrowblock_mbtn{
    float: right;
    display: inline;
    width: 53px;
    height: 54px;
    }
.arrow_mbtn{
    color: #FFF;
    width: 34px;
    font-size: 18px;
    height: 34px;
    margin: 10px 20px 10px 0px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8px);
    line-height: 34px;
    border-radius: 50%;
    display: block;
    background: linear-gradient(to bottom, #1c4270 0%,#4279bd 100%);    
    }

.apply_online_mbtn:hover .arrowblock_mbtn .arrow_mbtn{
    background: linear-gradient(to bottom, #4279bd 0%,#1c4270 100%);
    }    

}